{ 
"invoker_folder": "/Users/dgs/Downloads/capif_sdk/invoker/", 
"provider_folder": "/Users/dgs/Downloads/capif_sdk/provider/",
"capif_host": "capif-prev.mobilesandbox.cloud",
"register_host": "registercapif-prev.mobilesandbox.cloud",
"capif_https_port": "36212",
"capif_register_port": "36211",
"capif_callback_url": "capif-prev.mobilesandbox.cloud",
"csr_common_name": "myAppServer",
"csr_organizational_unit": "TID",
"csr_organization": "Telefonica",  
"crs_locality": "Madrid",
"csr_state_or_province_name": "Spain",
"csr_country_name": "ES",
"csr_email_address": "daniel.garciasanchez@telefonica.com",
"capif_username": "Daniel_TEF",
"capif_password": "PISRsuTErTio",
"APFs":"2",
"AEFs":"2",
"debug_mode": "true"
} 
